WordPress.org

Forums

[resolved] jQuery is not defined After Update WordPress 3.9 (3 posts)

  1. Thiago Quadros
    Member
    Posted 2 years ago #

    Hello everybody.

    After upgrading to WordPress 3.9, the following syntaxes showed the error message: jQuery is not defined.

    I appreciate the help

    <script type='text/javascript' src='<?php echo addslashes(get_option('siteurl'));?>/wp-admin/load-scripts.php?c=1&load[]=jquery,common,utils,plupload,plupload-html5,plupload-flash,plupload-silverlight,plupload-html4,json2&ver=3.5'></script>
    
    <script type='text/javascript' src='<?php echo addslashes(get_option('siteurl'));?>/wp-admin/load-scripts.php?c=1&load[]=admin-bar,hoverIntent,common,schedule,wp-ajax-response,autosave,suggest,jquery-color,wp-lists,jquery-ui-core,jquery-ui-widget,jq&load[]=uery-ui-mouse,jquery-ui-sortable,postbox,post,thickbox,underscore,shortcode,backbone,media-models,wp-plupload,media-views,media-&load[]=editor,word-count,editor,quicktags,jquery-ui-resizable,jquery-ui-draggable,jquery-ui-button,jquery-ui-position,jquery-ui-dialog,&load[]=wpdialogs,wplink,wpdialogs-popup,wp-fullscreen,media-upload&ver=3.5'></script>
  2. Saravanan
    Member
    Posted 2 years ago #

    Is your version of jQuery updated? Could you try to disable all the plugins and check if you still encounter the error message.

  3. Thiago Quadros
    Member
    Posted 2 years ago #

    Hi.
    I solved the problem in support of the plugin tt-marketpress-frontend in this review:
    tt-marketpress-frontend
    I downloaded the file:
    vintagers.com

Topic Closed

This topic has been closed to new replies.

About this Topic